Loading...
Searching...
No Matches
gelqf: LQ factor
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gelqf: LQ factor:

## Functions

subroutine | cgelqf (m, n, a, lda, tau, work, lwork, info)
| CGELQF
subroutine | dgelqf (m, n, a, lda, tau, work, lwork, info)
| DGELQF
subroutine | sgelqf (m, n, a, lda, tau, work, lwork, info)
| SGELQF
subroutine | zgelqf (m, n, a, lda, tau, work, lwork, info)
| ZGELQF

## Detailed Description